<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="application/x-gnome-theme-package">
  <!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <sub-class-of type="application/x-compressed-tar"/>
  <comment>Gnome Theme Package</comment>
  <comment xml:lang="ar">حزمة سِمات جنوم</comment>
  <comment xml:lang="be">Пакунак з тэмай для Gnome</comment>
  <comment xml:lang="be@latin">Pakunak matyvu GNOME</comment>
  <comment xml:lang="bg">Пакет с тема за GNOME</comment>
  <comment xml:lang="bn">Gnome Theme প্যাকেজ</comment>
  <comment xml:lang="bn_IN">Gnome Theme প্যাকেজ</comment>
  <comment xml:lang="ca">Paquet de tema del Gnome</comment>
  <comment xml:lang="da">Gnome temapakke</comment>
  <comment xml:lang="de">GNOME Themen-Paket</comment>
  <comment xml:lang="dz">ཇི་ནོམ་བརྗོད་དོན་ཐུམ་སྒྲིལ་</comment>
  <comment xml:lang="el">Πακέτο θέματος Gnome</comment>
  <comment xml:lang="en_GB">Gnome Theme Package</comment>
  <comment xml:lang="es">Paquete de tema GNOME</comment>
  <comment xml:lang="et">Gnome Teemapakk</comment>
  <comment xml:lang="eu">GNOMEko gai-paketea</comment>
  <comment xml:lang="fi">Gnomen teemapaketti</comment>
  <comment xml:lang="fr">Paquet de thème GNOME</comment>
  <comment xml:lang="gu">જીનોમ થીમ પેકેજ</comment>
  <comment xml:lang="he">חבילת ערכת נושא של GNOME</comment>
  <comment xml:lang="hu">Gnome témacsomag</comment>
  <comment xml:lang="it">Pacchetto «Tema di Gnome»</comment>
  <comment xml:lang="ja">GNOME のテーマ・パッケージ</comment>
  <comment xml:lang="ka">გნომის გაფორმებების პაკეტი</comment>
  <comment xml:lang="ko">그놈 테마 꾸러미</comment>
  <comment xml:lang="lt">Gnome temų paketas</comment>
  <comment xml:lang="lv">Gnome tēmas pakotne</comment>
  <comment xml:lang="mk">Пакет со теми за GNOME</comment>
  <comment xml:lang="ml">ഗ്നോം രംഗവിധാന പാക്കേജ്</comment>
  <comment xml:lang="nb">GNOME temapakke</comment>
  <comment xml:lang="nl">Gnome themapakket</comment>
  <comment xml:lang="pa">ਗਨੋਮ ਥੀਮ ਪੈਕੇਜ</comment>
  <comment xml:lang="pl">Pakiet motywu GNOME</comment>
  <comment xml:lang="pt">Pacote de Tema GNOME</comment>
  <comment xml:lang="pt_BR">Pacote de Tema Gnome</comment>
  <comment xml:lang="ru">Пакет тем GNOME</comment>
  <comment xml:lang="sl">Paket teme za GNOME</comment>
  <comment xml:lang="sr">Пакет Гном теме</comment>
  <comment xml:lang="sr@Latn">Paket Gnom teme</comment>
  <comment xml:lang="sv">Gnome-temapaket</comment>
  <comment xml:lang="ta">க்னோம் கருத்து பொதி</comment>
  <comment xml:lang="th">แพกเกจชุดตกแต่ง GNOME</comment>
  <comment xml:lang="uk">Пакет тем GNOME</comment>
  <comment xml:lang="vi">Gói Sắc thái Gnome</comment>
  <comment xml:lang="zh_CN">Gnome 主题包</comment>
  <comment xml:lang="zh_HK">Gnome 佈景主題套件</comment>
  <comment xml:lang="zh_TW">Gnome 佈景主題套件</comment>
</mime-type>
